API ReferenceSchemas
Delete Schema Relationship Property
Authorization
apiKey Authorization<token>
API key authentication. Send your key in the Authorization header as: api-key <your-api-key>.
In: header
Path Parameters
workspace*string
entity*string
fieldName*string
Response Body
application/json
curl -X DELETE "https://example.com/workspaces/string/schemas/string/relationships/string"{
"data": {
"type": "async_task",
"id": "string",
"attributes": {
"_id": "string",
"user_id": "string",
"type": "sync_emails",
"progress": 0,
"total": 0,
"metadata": null,
"queued_at": "2019-08-24T14:15:22Z",
"started_at": "2019-08-24T14:15:22Z",
"completed_at": "2019-08-24T14:15:22Z",
"failed_at": "2019-08-24T14:15:22Z",
"error_code": "string",
"_updated_at": "2019-08-24T14:15:22Z",
"_created_at": "2019-08-24T14:15:22Z"
},
"relationships": {}
}
}